Added backup and restore tests (pkcs11 wrap/unwrap).

Signed-off-by: Pol Henarejos <pol.henarejos@cttc.es>
This commit is contained in:
Pol Henarejos
2023-10-11 21:12:06 +02:00
parent 1950b03d35
commit 1bf0d6337b
2 changed files with 67 additions and 1 deletions

View File

@@ -48,4 +48,11 @@ echo "==== Test PKCS11-tool ===="
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}
}
echo "==== Test backup and restore ===="
./tests/scripts/backup.sh
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}